------------------------------------------------------------------------------
-- MakeMeGetMyMain - Alarms you when something happens to your character
------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Expelliarm5s / July 2020 / All Rights Reserved
--
-- Version 0.1.2
------------------------------------------------------------------------------
-- luacheck: max line length 180

local addonName, _ = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end

-- MakeMeGetMyMain.lua
L["enter /%son or /%soff"] = true
L["ON"] = true
L["OFF"] = true
L["enabled"] = true
L["disabled"] = true
L["%sLeft-Click%s enables or disables"] = true
L["%sRight-Click%s opens configuration"] = true

-- Options.lua
L["Alarm Sound + Window"] = true
L["Alarm Sound:"] = true
L["Select the sound that is played if a module fires an alarm. Disable sound with 'None'."] = true
L["Close Window with Escape"] = true
L["If checked, the addon window can be closed pressing 'Esc'."] = true
L["Detection Modules"] = true
L["Enable Module |cfffed100%s|r: %s"] = true
L["If checked, alarms from module %s are displayed."] = true

-- Trigger_Loot.lua
L["Character got special item!"] = true
L["Alarm fires on special item drop."] = true
L["Module Loot:"] = true
L["ItemIDs to trigger an alarm on drop, e.g. \"80008, 163575, 163131\"."] = true
L["Module %s: %s (%s / %s)"] = true

-- Trigger_Fight.lua
L["Character got into fight!"] = true
L["Alarm fires on getting in fight."] = true

-- Trigger_Move.lua
L["Character got moved!"] = true
L["Alarm fires on character move."] = true

-- MakeMeGetMyMain\Trigger_Kill.lua
L["Character got killed!"] = true
L["Alarm fires on character death."] = true

-- Trigger_Whisper.lua
L["Character got whispers!"] = true
L["Alarm fires on receiving whispers."] = true

-- EOF
